SKEYAUDIT(1)

NAME
skeyaudit - warn users if their S/Key will soon expire

SYNOPSIS
skeyaudit [-ai] [-l limit]

DESCRIPTION
skeyaudit searches through the files in /etc/skey for users whose S/Key sequence number is less than limit, and mails them a reminder to run skeyinit(1) soon.

The options are as follows:

-a  Check all keys in /etc/skey. This option is only available to the superuser and is useful to run regularly via cron(8).

-i  Interactive mode. Don't send mail, just print to the standard output.

-l limit
    The limit used to determine whether or not a user should be notified. The default is to notify if there are fewer than 12 keys left.

FILES

/etc/skey
    directory containing user entries for S/Key

SEE ALSO
skey(1), skeyinit(1)